@import url('https://fonts.googleapis.com/css2?family=Philosopher:ital@1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merienda&family=Philosopher:ital@1&display=swap');

.navigation {
  font-size: larger;
  background-color: coral;
  padding: 20px;
  display: flex;
  justify-content: space-evenly;
}
.navigation a h5 {
  color: white;
}
.navigation a,.navigation a:link {
    text-decoration: none;
}

.home {
  background-color: cornsilk;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.welcomeHome {
  background-color: bisque;
  padding: 150px;
  text-align: center;
  font-weight: bolder;
  font-weight: 1000;
  font-size: 80px;
  font-family: 'Merienda', cursive;
  }
.noteHome {
  background-color: #fff3e6;
  text-align: center;
}

.card1 {
  background-color: yellowgreen;
}
.display-2 {
  background-color: #fff3e6
}
.display-3 {
  background-color: antiquewhite
}

.button {
  display: flex;
  justify-content: center;
}
.button button {
  font-family: 'Merienda', cursive;
  font-weight: bolder;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 20px;
  padding-left: 20px;
  margin:2px;
  border-radius: 6px;
  background-color: chocolate;
}
.button button:hover {
  background-color: green;
  color: white
}



body {
    margin: 0px;
}
.head {
    background-color:rgba(66, 49, 68, 0.8);
    height: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.background-logo-header {
    display: flex;
    flex-wrap: wrap;
    margin-left: 20px;
    color: white;
    font-size: 50px;
}
.background-menu-header ul {
    display: flex;
}
.head .menu-header li {
    margin-right: 50px;
    font-size: 20px;
    color: black;
    padding: 5px;
    transition: 0.5s;
}
.menu-header a {
    text-decoration: none;
}
.head .menu-header li:hover {
    background-color: gray;
    color: honeydew;
    border-radius: 6px;
    padding: 5px;
    cursor: pointer;
}
.box {
    background-color: rgba(251, 245, 239, 0.8);
    display: flex;
    justify-content: space-evenly;
    padding-bottom: 40px;
}

.sidebar {
    align-items: center;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 0px;
    background-color: rgba(232, 234, 230, 0.9);
    width: 20%;
    border: 1px slategray;
    border-radius: 30px;
}
.biodata {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    font-family: 'Merienda', cursive;
}
.biodata img {
    margin-top: 2px;
    width: 170px;
    border-radius: 3px;
    margin-right: 20px;
}
.biodata .name-job h2 {
    font-size: 15px;
    background-color: #fbf6f0;
    padding-left: 30px;
    margin-right: 33px;
    border-radius: 6px;
    box-shadow: 1px 1px 1px grey;
}
.biodata .name-job h4 {
    margin-left: 25px;
    background-color: orangered;
    /* background-color: #f05454; */
    border-radius: 6px;
    margin-right: 50px;
    padding-left: 3px;
    padding-right: 3px;
    box-shadow: 1px 1px 1px grey;
    font-size: 13px;
    margin-bottom: 20px;
}
.address h4 {
    display: inline-block;
    font-size: 17px;
    background-color: #fcf876;
    padding-right: 30px;
    padding-left: 30px;
    margin-left: 33px;
    margin-right: 33px;
    border-radius: 6px;
    box-shadow: 1px 1px 1px grey;
}
.biodata .address li {
    margin-top: 0px;
    margin-bottom: 10px;
    background-color: #fbf6f0;
    border-radius: 6px;
    box-shadow: 1px 1px 1px grey;
    font-size: 13px;
}
.biodata button {
    padding: 5px;
    margin-top: 100px;
    margin-bottom: 10px;
    background-color: orangered;
    border-radius: 10px;
    font-size: 20px;
    font-family: 'Merienda', cursive;
    margin-left: 65px;
    box-shadow: 1px 1px 1px grey;
    transition: 0.3s;
    border: none;
}
.btn:hover {
    background-color: green ;
    color: whitesmoke;
}
/* .background-profile {
    margin: 10px;
    display: flex;
    flex-wrap: wrap;
    width: 300px;
    border: 1px slategray;
    border-radius: 50px;
    background-color: #fbf6f0;
    box-shadow: 1px 1px 1px grey;
} */
.background-profile img {
    width: 80%;
    border-radius: 6px;
    box-shadow: 1px 1px 1px grey;
    margin-left: 26px;
}
iframe {
    margin-left: 10px;
    margin-top: 10px;
    padding-top: 50px;
    border-radius: 25px;
}
.main {
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    border: 1px snow;
    border-radius: 5px;
}
.main .intro {
    margin-left: 10px;
    padding: 10px 10px;
}
.main .intro h2 {
    display: inline-block;
    padding: 2px;
    background-color: #fcf876;
    border-radius: 6px;
    font-size: 20px;
    font-family: 'Merienda', cursive;
}
.main .intro p {
    display: inline-block;
    margin-left: 20px;
    font-size: 15px;
    text-align:justify;
    font-family: 'Merienda', cursive;
    background-color: rgba(232, 234, 230, 0.8);
    border-radius: 10px;
}
.skill {
    border: 1px snow;
    display: flex;
    flex-wrap: wrap;
    justify-content:space-evenly;
}
.skill img {
    width: 170px;
    margin: 5px;
    margin-bottom: 1px;
}
.skill .skill-size {
    width: 40%;
    border-radius: 30px;
    margin: 10px;
    margin-left: 0px;
    text-align: center;
    font-size: 15px;
    box-shadow: 2px 2px 2px grey;
    cursor: pointer;
    transition: 0.3s;
    background-color:#fbf6f0;
}
.skill .skill-size:hover {
    box-shadow: 10px 10px 10px grey;
    transform: translateY(-10px);
}
.skill .skill-size h2 {
    margin-top: 1px;
    margin-bottom: 10px;
    font-family: 'Philosopher', sans-serif;
}
.skill .skill-size p {
    margin: 5px;
    margin-top: 1px;
    font-family: 'Philosopher', sans-serif;
    font-size: 16px;
}
.skill .skill-web img {
    margin-top: 45px;
}
.skill .skill-web h2 {
    margin-top: 35px;
}